body 
{
	text-align: center;
	min-width: 900px;
	margin:0px;
	background-color:#e9e9e9;
}
input
{
	font-family:Calibri, Verdana, Arial;
}

#topsection
{
	height: 150px;
	background-color: #ffffff;
	font-family: Verdana;
	font-size: 14px;
	text-align: center;
	top: 0px;
	margin: 0px;
	padding: 0px;
}

#helpinfo
{
	position:absolute;
	height: 20px;
	left:0px;
	text-align: center;
	top:150px;
	margin: 0px;
	padding: 0px;
	background-image:url(../img/infobar.gif);
}

#mainpage
{
	position:absolute;
	top:175px;
	left:0px;
	font-family: Verdana;
	font-size: 14px;
	background-color: #e9e9e9;
	margin:0px;
	margin-top:5px;
}

.photoframe
{
	border: solid 5px #ffffff;
}
#topsectionlogo
{
	background-image: url(../img/DonbarSystemsBanner.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block;
	top: 0px;
	width: 900px;
	height: 120px;
	background-color: #ffffff;
}
#topsectiontabs
{
	position:static;
	top: 0px;
	width: 900px;
	height: 30px;
	background-color: #ffffff;
	margin:0px;
	padding:0px;
}

#helpinfocentre
{
	display:block;
	top: 0px;
	width: 900px;
	height: 20px;
	text-align:left;
	font-family: Verdana;
	font-size: 12px;
	margin-top:3px;
	color:#ffffff;
}

#helpinfo a:link {text-decoration: underline; color: white;}
#helpinfo a:visited {text-decoration: underline; color: white;}
#helpinfo a:active {text-decoration: underline; color: white;}
#helpinfo a:hover {text-decoration: underline; color: white;}

#mainpagecentre
{
	display:block;
	top: 175px;
	width: 900px;
	text-align:left;
	background-color: #e9e9e9;
}
.pageheading
{
	color:#333333;
	font-family:Calibri, Verdana, Arial;
	font-size:18px;
}
.contentbox
{
	background-color:#ffffff;
	border: solid 1px #cccccc;
	display:block;
	max-width:500px;
	width:500px;
	font-family:Calibri, Verdana, Arial;
	color:Gray;
	padding:15px;
	font-size:15px;
	overflow:visible;
	margin:5px;
}

.charityname
{
	font-weight:bold;
}
.charitybox
{
	background-color:#ffffff;
	border: solid 1px #cccccc;
	display:block;
	max-width:500px;
	width:500px;
	font-family:Calibri, Verdana, Arial;
	color:Gray;
	padding:15px;
	font-size:15px;
	overflow:visible;
	margin:5px;
	
}
.charitybox img
{
	border:solid 5px #e9e9e9;
	margin:5px;
}
.charitybox a
{
	text-decoration:none;
}
.charitybox .imageright
{
	float:right;
	display:block;
}
.charitybox .imageleft
{
	float:left;
	display:block;
}

#maincell
{
	max-width:560px;
	font-family:Calibri, Verdana, Arial;
}
.contentbox .contentimageright
{
	float:left;
	display:block;
}


.maintext
{
	left:0px;
	top:0px;
}
.rhsbox
{
	background-color:#ffffff;
	border: solid 1px #cccccc;
	display:block;
	max-width:240px;
	font-family:Calibri, Verdana, Arial;
	color:Green;
	padding:15px;
	font-size:14px;
	overflow:visible;
	margin:5px;
}
.sponsoredby
{
	color:Black;
	padding-bottom:5px;
	text-align:center;
}
.sponsortext
{
	background-image: url(img/cherubtransparent.gif);
}
.whyangelstext
{
	color:#000000;
}

.footer
{
	font-family:Calibri, Arial, Verdana;
	font-size:10px;
	max-width:900px;
	text-align:center;
}

.sitename
{
	color:#660033;
	font-weight:bold;
}

.panel {
	clear: both;
	display: none;
	border: 3px solid #CCC;
	padding: 1em;
}
.panel.active-tab-body {
	display: block;
    
    input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input.required, textarea.required {
	border: 1px solid #00A8E6;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #FF3300;
	color : #FF3300;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid #00CC00;
	color : #000;
}

.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #FF3300;
	color : #FFF;
	font-weight: bold;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #FFF;
	font-weight: bold;
}

fieldset {
	padding: 1em;
	margin-bottom: 0.5em;
}

label {
	font-weight: bold;
}
.form-row {
	clear: both;
	padding: 0.5em;
}

.field-label {

}

.field-widget {

}
